* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

#seaBtnSection a.maroonBtn {
  margin: 0; }
.backBtn {
  width: 150px; }

.gradient-line.full-width {
  width: 100%; }

.gradient-line {
  display: block;
  width: 90%;
  height: 5px;
  background: #2A3E8E;
  background: radial-gradient(circle, #2a3e8e 0%, #9e2064 100%);
  margin: 1rem auto 3rem; }

.seaSearchEvents {
  background-color: #f6f6f7;
  padding: 0; }
/* line 5, ../scss/eventsCalendar-2026.scss */
.seaSearchEvents h2 {
  font-size: 2rem; }

#eventDetailSection h3 {
  font-weight: bold;
  font-size: 1.75rem; }
